/** @packageDocumentation
 * @module Logging
 */
/** Logger categories used by this package
 * @note All logger categories in this package start with the `usage-logging-client` prefix.
 * @see [Logger]($bentley)
 * @beta
 */
export declare enum UsageLoggingClientLoggerCategory {
    /** The logger category used by base clients */
    Client = "usage-logging-client.Client",
    /** The logger category used by telemetry clients */
    Telemetry = "usage-logging-client.Telemetry"
}
//# sourceMappingURL=UsageLoggingClientLoggerCategories.d.ts.map