"use strict";
/*---------------------------------------------------------------------------------------------
* Copyright (c) Bentley Systems, Incorporated. All rights reserved.
* See LICENSE.md in the project root for license terms and full copyright notice.
*--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Logging
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.UsageLoggingClientLoggerCategory = void 0;
/** Logger categories used by this package
 * @note All logger categories in this package start with the `usage-logging-client` prefix.
 * @see [Logger]($bentley)
 * @beta
 */
var UsageLoggingClientLoggerCategory;
(function (UsageLoggingClientLoggerCategory) {
    /** The logger category used by base clients */
    UsageLoggingClientLoggerCategory["Client"] = "usage-logging-client.Client";
    /** The logger category used by telemetry clients */
    UsageLoggingClientLoggerCategory["Telemetry"] = "usage-logging-client.Telemetry";
})(UsageLoggingClientLoggerCategory = exports.UsageLoggingClientLoggerCategory || (exports.UsageLoggingClientLoggerCategory = {}));
//# sourceMappingURL=UsageLoggingClientLoggerCategories.js.map